.media-modal.wp-core-ui.acf-expanded.acf-media-modal.-edit .media-frame-menu {
    display: none;
}
.media-modal.wp-core-ui.acf-expanded.acf-media-modal.-edit .folder-custom-menu {
    display: none;
}
/* .postbox .cf-complex__inserter-menu,
body[class*="taxonomy-"] .cf-complex__inserter-menu {
    z-index: 9;
} */
.postbox .cf-complex__inserter-menu {
    z-index: 9;
}